﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>El Telefono</title>
	</head>
	
	<body>
		<h1>Telefono</h1>
		<img src="images/cellphone.jpg" alt="Telefono" width="500">
		<p>Wikipedia dice: </p>
		<blockquote><em>Un telefono es un dispositivo de telecomunicaciones que permite a uno mas usuarios mantener una
		conversacion cuando estan lo suficientemente lejos como para escucharse directamente.</em></blockquote>
		<p>Si quieres saber mas.... <a href="https://es.wikipedia.org/wiki/Teléfono">https://es.wikipedia.org/wiki/Telefono</a></p>
		<a href="index.html">Volver al inicio.</a>
	</body>
	
</html>
